Subject: Ticket re-opened - [#3376] Next quarterly release schedule
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 04 Mar 2020 15:06:01 +0000

Hi Pritish Nandi,  Ticket “#3376 – Next quarterly release schedule” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3376 to view the ticket.  Ticket comment   Thanks will pass on to the staff  
 
 Sent from my iPhone 

 
  
 On 4 Mar 2020, at 13:49, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Oliver, 
 ​ 
 
 Thank you for your response.  
 ​ 
 
 I have tried reaching out to you on +447825843211 however it went to a voice mail. I have left our number. You can call us on 24/7 on +44 208 0892 105. 
 ​ 
 
 Also, if you could share the Virtual username for the club then we can run some backend reports and get back to you on what we find.  
 ​ 
 
 ​Warm Regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3376

 
             
              On
              Thu, 5 Mar at  2:40 AM
              ,  Oliver <[email-masked]>  wrote:
               I mean that it has not automatically changed so will check the download   
 
 Sent from my iPhone 

 
  
 On 4 Mar 2020, at 13:28, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Oliver, 
 ​ 
 Thank you for your quick response.  
 ​ 
 
 The latest quarterly release was added on Feb 24, 2020 which included BODYPUMP 112 and other latest release.  
 ​ 
 
 May I know when you say you have an issue with the software what do you mean? ​Do you not have the content downloaded? If not could you please first of all share the Les Mills Virtual username which would be six digits followed by @lesmillsvirtual.com (For example - [email-masked]) 
 ​ 
 
 Once you share the username we would be happy to check this and advise you accordingly.  
 ​ 
 
 Looking forward to your reply. 
 ​ 
 
 Warm Regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3376

 
             
              On
              Thu, 5 Mar at  2:10 AM
              ,  Oliver <[email-masked]>  wrote:
               Yes please  
   
 Pump 112 etc 
   
 As we may have an issue with our software    Sent from my iPhone 

 

 On 4 Mar 2020, at 10:45, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Oliver, 
 ​ 
 
 Thank you for reopening the ticket.  
 ​ 
 
 ​Are you looking to know when did we add the latest releases in the Virtual content? 
 ​ 
 Please clarify so that we can advise you accordingly. 
 ​ 
 
 Warm Regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3376